
#uustkisim
{
background-color:#B7C6BE;display:none;
}

#ustkisim
{
height:178px;
}

#altkisim
{
height:100px;
}

#ualtkisim
{
background-color:#FFFFFA;
}

#toTop {
display:none !important;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:3870px;
}

#altkisim
{
height:100px;
}

#ustkisim
{
height:200px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div583
{
display:inline-block;
width:353px;
height:644px;
position:absolute;
left:7px;
top:53px;

margin-left:0px;
z-index:576;

max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim,[yerid]{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:2390px;
}

#div583
{

left:0px;
top:49px;
position:absolute;
width:1174px;
height:688px;
display:inline-block;
z-index:576;

}

}
#div583{
background-color:transparent;

}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

